/* General styles */
.newsletter-signup-block .block-inner {
box-sizing: border-box;
}
.newsletter-signup-block .fluentform .ff-el-group {
  margin-bottom: 0;
position: relative;
z-index: 2;
}
.newsletter-signup-block .fluentform .ff-el-group.custom-multiple-choice {
  z-index: 3;
}
.newsletter-signup-block .frm-fluent-form {
}
.newsletter-signup-block .fluentform .frm-fluent-form .ff-el-form-control {
  font-size: clamp(16px, 0.9em, 20px);
  color: inherit;
  font-weight: inherit;
}
.newsletter-signup-block .fluentform .frm-fluent-form .ff-el-form-control {
  border: 0;
  border-radius: 0;
  padding: 0 18px;
    height: 75px;
    background: #ec6350;
    font-weight: 300;
    color: #f7f5ec;
}
.newsletter-signup-block .frm-fluent-form .choices[data-type*="select-multiple"] .choices__inner {
  border: 0;
  border-radius: 0;
  height: 78px;
  display: flex;
  align-items: center;
  padding: 0 18px;
  flex-wrap: wrap;
}
.newsletter-signup-block .fluentform .ff-el-input--label label {
  color: #fff;
  opacity: 0.8;
  text-transform: uppercase;
  /*font-size: 1.2em;*/
}
.newsletter-signup-block .custom-form-label-style {
  display: flex;
  align-items: center;
}
.newsletter-signup-block .custom-form-label-style .ff-el-input--label {
  width: auto;
padding: 0;
flex-basis: 256px;
}
.newsletter-signup-block .custom-form-label-style .ff-el-input--content {
  margin-left: 0;
  flex: 1;
}
.newsletter-signup-block .fluentform .frm-fluent-form .choices[data-type*="select-multiple"] .choices__input {
  text-transform: uppercase;
  /*font-size: 1.2em;*/
  line-height: inherit;
}
.newsletter-signup-block .frm-fluent-form .choices__list--multiple {
  margin-top: 3px;
}
.newsletter-signup-block .frm-fluent-form .choices__list--multiple .choices__item {
  background-color: #ec6350 !important;
  border: none;
  font-size: 14px;
  font-weight: inherit;
}
.newsletter-signup-block .fluentform .frm-fluent-form .ff-btn {
  margin-bottom: 0;  
}
.newsletter-signup-block .fluentform .ff-el-group.ff_submit_btn_wrapper {
  margin-bottom: 0;
  position: unset;
}
.newsletter-signup-block .fluentform .ff-btn-submit {
}
.newsletter-signup-block .frm-fluent-form .newsletter-container-fields > .ff-t-cell {
  flex: 1;
}
.newsletter-signup-block .frm-fluent-form .newsletter-container-fields > .ff-t-cell:last-of-type {
    flex-grow: 0;
    flex-basis: min(22%, 314.433px) !important;
  }

.newsletter-signup-block .custom-form-checkbox-style {
  display: flex;
  align-items: center;
}
.newsletter-signup-block .custom-form-checkbox-style .ff-el-input--label {
padding: 0 20px 0 0;
flex-basis: 358px;
}
.newsletter-signup-block .custom-form-checkbox-style .ff-el-input--content {
  margin-left: 0;
  flex: 1;
}
.newsletter-signup-block .fluentform .ff-el-input--label.ff-el-is-required.asterisk-right label::after {
  display: none;
}
.newsletter-signup-block .fluentform .ff-el-group.custom-margin-one {
margin-bottom: 30px;
}
.newsletter-signup-block .fluentform .ff-el-form-check label {
  position: relative;
  margin-right: 21px;
  height: 21px;
  display: inline-block;
}
.newsletter-signup-block .fluentform .ff-el-form-check label.ff-el-form-check-label::before {
  left: 1px;
  top: 2px;
  width: 19px;
  height: 19px;
  display: block;
  content: "";
  position: absolute;
  bottom: 0;
  transition: all .2s;
  opacity: 0;
  background: url(/wp-content/uploads/2023/01/check-icon-orange.svg);
  background-size: contain;
  background-repeat: no-repeat;
  background-position: center;
}
.newsletter-signup-block .fluentform .ff-el-form-check.ff_item_selected label.ff-el-form-check-label::before {
  opacity: 1;
  z-index: 1;
}
.newsletter-signup-block .fluentform .ff-el-form-check label.ff-el-form-check-label::after {
  background: #fff;
  height: 21px;
  width: 21px;
  margin-left: 0;
  margin-top: 0;
  content: "";
  position: absolute;
  bottom: 0;
  transition: all .2s;
}
.newsletter-signup-block  .fluentform input[type="checkbox"] {
  display: none;
}
.newsletter-signup-block .fluentform .ff-el-group.tour-request-field {
  margin-bottom: 35px;
}
.newsletter-signup-block .fluentform .ff-el-is-error .text-danger {
  font-size: 16px;
}
.newsletter-signup-block .fluentform .text-danger {
  color: #ec6350;
}



.newsletter-signup-block .ff-message-success {
z-index: 2;
color: #fff;
border: none;
box-shadow: none;
font-size: 1.3em;
font-weight: 700;
padding: 0;
}

.newsletter-signup-block  .frm-fluent-form .ff-t-container {
  gap: 16px;
}

/* Newsletter style 1 */


/* Newsletter style 2 */
.form-style-newsletter2 .block-inner {
display: grid;
grid-template-columns: 1fr minmax(300px,33.7%);
}
.form-style-newsletter2 .col1 img {
  display: block;
  object-fit: cover;
  height: 100%;
  width: 100%;
  max-height: 875px;
  object-position: center;
}
.form-style-newsletter2 .col2 {
  text-align: center;
display: flex;
flex-direction: column;
justify-content: center;
padding: 0 0 0 26.3%;
}
.form-style-newsletter2 .col2 h2 {
  margin-bottom: 30px;
}
.form-style-newsletter2 .fluentform {
  margin-top: 45px;
}
.form-style-newsletter2 .ff-t-cell {
  flex-basis: 100% !important;
}
.newsletter-signup-block.form-style-newsletter2 .frm-fluent-form .ff-t-container {
  flex-wrap: wrap;
}
.newsletter-signup-block.form-style-newsletter2 .fluentform .frm-fluent-form .ff-el-form-control{
text-align: left;
}
.newsletter-signup-block.form-style-newsletter2 .fluentform .ff-el-group.ff_submit_btn_wrapper {
  margin-top: 16px;
}


@media all and (max-width: 1366px) {
.newsletter-signup-block .fluentform .frm-fluent-form .ff-el-form-control {
  height: 65px;
}
}
@media all and (max-width: 960px) {
.newsletter-signup-block .fluentform .frm-fluent-form .ff-el-form-control {
    height: 61px;
}
}
@media all and (max-width: 900px) {

}
@media all and (max-width: 768px) {
.newsletter-signup-block .frm-fluent-form .ff-t-container {
  display: flex;
  flex-direction: column;
}
.newsletter-signup-block .fluentform .frm-fluent-form .ff-el-form-control {
    height: 59px;
}
.newsletter-signup-block .fluentform .frm-fluent-form .ff-btn {
  margin: 0 auto;
}
@media all and (max-width: 480px) {
}